Read from Praat picture file...

One of the commands in the File menu of the Picture window.

## Purpose

To read a picture that you saved earlier with Save as Praat picture file....

## Behaviour

The picture will be drawn across whatever is currently visible in the Picture window.

## Usage

With the help of this command, you can transfer a picture from a Unix machine to a Macintosh. Praat for Macintosh can write the picture to an Encapsulated PostScript file with a screen preview.